Support » Plugin: Clef Two-Factor Authentication » Header information – Error

  • Resolved blackdawn

    (@blackdawn)


    I see this error in WordPress 4.5.3 + Visual Composer v4.12

    Warning: Cannot modify header information – headers already sent by (output started at wp-content/plugins/js_composer/js_composer.php:1) in wp-content/plugins/wpclef/includes/lib/wp-session/class-wp-session.php on line 130

    The problem does not occur with an earlier version of Visual Composer.

    https://wordpress.org/plugins/wpclef/

Viewing 1 replies (of 1 total)
  • Plugin Contributor inthylight

    (@inthylight)

    @blackdawn, thanks for the note. Unfortunately, this is a compatibility issue that you’ll need to follow up on with the Visual Composer team….

Viewing 1 replies (of 1 total)
  • The topic ‘Header information – Error’ is closed to new replies.